/* Product category page~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#MainForm{
border-top:solid 1px #e8e8e8;
}
#MainForm a.productnamecolor:link, #MainForm a.productnamecolor:visited{
color:#64a70b;
font-size:15px;
font-weight:bold;
}
#choose{
font-family:verdana;
font-size:13px;
color:#64a70b;
}
#content_area td.colors_backgroundneutral table.colors_backgroundlight{
padding:5px 0 0 5px;
}
#MainForm a.productnamecolor:hover, #MainForm a.productnamecolor:visited:hover{
color:#4d4d3a;
font-size:12px;
}
#MainForm font.pricecolor{
color:#64A70B;
font-size:14px;
font-weight:bold;
}
#content_area td.colors_backgroundneutral{
border:solid 1px #e8e8e8;
background: url(../../../assets/background/InnateResp_sub_bkg.gif) repeat-x;
}
#content_area td.colors_backgroundneutral a{
color:#64a70b;
font-size:12px;
font-weight:bold;
}
#pagenum{
font-weight:normal;
font-size:11px;
}
#pagenum input{
text-align:center;
}
#jmenuhide select{
width:135px;
}
#MainForm a img{
border:none !important;
}

#content_area strong.staticprodname { /*Manually added class name*/
	color:#64a70b;
	font:bold 15px arial;
}

/* Product description page~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#addphoto{
padding:5px 0px;
color:#64a70b;
font-weight:bold;
font-size:12px;
}
#desc{
font-size:12px;
}
table.colors_pricebox font.pricecolor{
font-size:16px;
font-weight:bold;
color:#C0504d;
}
#content_area form table tr td table.colors_pricebox tr td table tr td table tr td { /*Pricing box*/
	font-size:16px;
}
table.colors_pricebox font.productnamecolor{
font-weight:bold;
color:#7b7000;
}
table.colors_pricebox span.product_code_title, table.colors_pricebox span.product_code{
color:#4d4d3a;
}
font.productnamecolorLARGE{
font-size:16px;
font-weight:bold;
color:#64a70b;
}
#content_area form nobr font.productnamecolorSMALL{
font-size:12px;
}
#content_area form nobr a.productnamecolorSMALL{
color:#4d4d3a;
font-size:12px;
}
#content_area form table.colors_lines_light{
font-size:12px;
}
#content_area form table.colors_lines_light td.colors_backgroundlight{
font-size:16px;
border-bottom:solid 1px #e8e8e8;
color:#64a70b;
}
#content_area form table.colors_lines_light a.productnamecolorsmall:link, #content_area form table.colors_lines_light a.productnamecolorsmall:visited{
color:#64a70b;
font-weight:bold;
}
#content_area form table.colors_lines_light a.productnamecolorsmall:hover, #content_area form table.colors_lines_light a.productnamecolorsmall:visited:hover{
color:#4d4d3a;
font-weight:bold;
}
#content_area table.colors_backgroundlight td.smalltext{
font-size:12px;
}
#content_area table.colors_backgroundlight td.smalltext a:link, #content_area table.colors_backgroundlight td.smalltext a:visited{
color:#64a70b;
font-weight:bold;
}
#content_area table.colors_backgroundlight td.smalltext a:hover, #content_area table.colors_backgroundlight td.smalltext a:visited:hover{
color:#4d4d3a;
font-weight:bold;
}
#content_area font.colors_productname i{
font-style:normal;
font-size:14px;
}
#content_area table.colors_pricebox select{
min-width: 130px;
width:auto !important;
width: 130px;
}
#content_area form table tr td table.colors_descriptionbox tr td table tr td { /*Description box*/
	font-size:16px;
}
#content_area form table.colors_lines_light #add{
font-size:11px;
}

 #product_photo_zoom_url{
 display:block;
 width:200px;
 }